Customer Support - Task #337

Chinh sach cung Partner ki€m soat Diém thudng - tranh lam phat, pha gia, lgi dung Dich vu
06/21/2022 05:53 PM - Anh MinhDTA

Status: Closed Start date: 06/23/2022
Priority: Normal Due date: 06/23/2022
Assignee: Minh Tuan % Done: 0%
Category: Estimated time: 5.00 hours
Target version: Spent time: 0.00 hour
Description

Dear anh Tuén,

Nh& anh Tudn lam 1 ban dé xuit phan nay trén cac y sau (cé thé bé sung):

0/ Quy hoach chinh sach diém thuéng mdi hién dang truyén thong thé nao va cé phan hoi gi? Lugng di€ém/user con anh hudng &
phase nay - néu dy doan dugc gan chinh xac.

1/ C6 chinh sach quy hoach diém thuéng tu dong hang thang (copy tir phan Vang, Bac, Béng, Kim cuong).

2/ Tham khao chinh sach trd tién cho Uploader d€ dé xuat phuong an tra tién thoe di€m phat sinh méi.

3/ Dua it nhat 2 phuang an xtr ly lugng diém c, dé ki€ém soét.

4/ Chinh s&ch cung Partner ki€m soat bi€m thudng - tranh lam phat, pha gia, Igi dung Dich vu

5/ Ggi y it nhat 5 d6i tugng gém c6: Tén, Thong tin lién hé, Dién dan, Mang dang lam (XX, Phim, Phan mém...), Két qua hién tai
(tuong d6i s& download, doanh thu) => Dy tinh minh c6 thé hgp tac lién hé trao déi trén quan di€ém bi€n ho thanh Partner dlng
nghia.

Deadline hai gép, Priority la Urgent, cdm on anh.

History

#1 - 06/22/2022 05:50 PM - Anh MinhDTA

Remind

#2 - 11/12/2022 09:08 PM - Minh Tuan

- Status changed from New to Closed

Tam pending.
